EDIT_OCTREE(1)

NAME
edit_octree - octree editor

SYNOPSIS
edit_octree [OPTIONS] <filename.bt>

DESCRIPTION

    OPTIONS:

-o <file>
    Output filename (default: first input filename + .bt)

--offset <x> <y> <z>: add an offset to the octree coordinates (translation)

--res <resolution>: set ressolution of OcTree to new value

--scale <scale>: scale
    octree resolution by a value